/* ----------------------------------------
	team
---------------------------------------- */
/* top */
#container #main-colum .team1 {
	float: left;
	margin: 0 5px 10px;
	width: 165px;
	height: 180px;
	text-align: center;
}

#container #main-colum .team1 .teamlogo {
	float: none;
	width: auto;
}

#container #main-colum .team1 .teamname {
	float: none;
	height: auto;
}

#container #main-colum .team1 .teamname a span {
	display: block;
}

/* detail */
#container #main-colum .teamBox {
	position: relative;
}

#container #main-colum .teamBox .ttl_teamlogo {
	position: absolute;
	margin: 0;
	top: -10px;
	right: 0;
}

#container #main-colum .teamBox .team_leftBox {
	float: left;
	width: 350px;
}

#container #main-colum .teamBox .team_rightBox {
	float: right;
	width: 330px;
}

#container #main-colum .section-block .link_teamTop {
	margin-top: 40px;
	text-align: right;
}

div.imgbox_left{
	float: left;
	padding: 20px 20px 0px 0;
	display: table;
	width: 150px; /* minimum width */
	*width: auto; /* for IE7 and below */
}

div.t_right{
	float: right;
	display: table;
	width: 520px; /* minimum width */
	*width: auto; /* for IE7 and below */
}

#girls8-area {
border-top: 1px solid #d2d2d2;
color: #000000;
margin: 10px 0 10px;
padding: 20px 0 0 0;
}


.none_ttl h5{
	display:none;
}


.team_member table.teamtable tr th:first-child {
    width: 8%;
}
.team_member table.teamtable tr th:nth-child(2) {
    width: 15%;
}
.team_member table.teamtable tr th:nth-child(3) {
    width: 25%;
}

#container #main-colum p.teamname {
    margin: 10px 0px 0px !important;
}



